<template>
    <p>圆形</p>
    <x-table-btn type="import" shape="circle" />
    <p>圆角</p>
    <div style="display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;">
      <x-table-btn type="import" shape="round" :outsize="60" :size="40" />
      <x-table-btn type="import" shape="round" />
    </div>
    <p>方形</p>
    <x-table-btn type="import" shape="square" />
</template>

<script lang="ts" setup>
</script>

<style scoped lang="less">
</style>
